<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000046771778</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2022/12/22/0296</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0296 du 22 décembre 2022</TITRE>
<NUM>0296</NUM>
<DATE_PUBLI>2022-12-22</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046771781" titretxt="LOI n° 2022-1598 du 21 décembre 2022 portant mesures d'urgence relatives au fonctionnement du marché du travail en vue du plein emploi (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046771797" titretxt="Décision n° 2022-844 DC du 15 décembre 2022"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046771823" titretxt="Décret n° 2022-1599 du 20 décembre 2022 relatif aux demandes d'utilisation, en tant qu'additifs pour l'alimentation animale, à des fins de recherche scientifique, des substances non autorisées par l'Union européenne"/>
<LIEN_TXT idtxt="JORFTEXT000046771843" titretxt="Décret n° 2022-1600 du 21 décembre 2022 relatif au Contrôle général économique et financier"/>
<LIEN_TXT idtxt="JORFTEXT000046771887" titretxt="Décret n° 2022-1601 du 21 décembre 2022 modifiant le dispositif d'aides ad hoc au soutien de la trésorerie des entreprises fragilisées par la crise de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000046771923" titretxt="Décret du 21 décembre 2022 portant délégation de signature (secrétariat général des affaires européennes)"/>
<LIEN_TXT idtxt="JORFTEXT000046771933" titretxt="Arrêté du 30 novembre 2022 pris en application de l'article 21 de la loi n° 2020-935 du 30 juillet 2020 de finances rectificative pour 2020, modifié par l'article 74 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, portant attribution définitive au titre de 2021 de la dotation mentionnée au I de l'article 21 de la loi n° 2020-935 du 30 juillet 2020 de finances rectificative pour 2020"/>
<LIEN_TXT idtxt="JORFTEXT000046771952" titretxt="Arrêté du 2 décembre 2022 désignant les opérations de restructuration liées au transfert des missions relatives à la sécurité sanitaire de l'alimentation de la direction générale de la concurrence, de la consommation et de la répression des fraudes à la direction générale de l'alimentation"/>
<LIEN_TXT idtxt="JORFTEXT000046771974" titretxt="Arrêté du 9 décembre 2022 fixant le montant de l'indemnité mensuelle de technicité des personnels prévue par le décret n° 2010-1568 du 15 décembre 2010 relatif à l'indemnité mensuelle de technicité des personnels des ministères économique et financier"/>
<LIEN_TXT idtxt="JORFTEXT000046771984" titretxt="Arrêté du 16 décembre 2022 modifiant les arrêtés pris sur le fondement de l'article 220 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique relatifs à divers organismes sous tutelle du ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000046771997" titretxt="Arrêté du 16 décembre 2022 accordant la garantie de l'Etat à des opérations d'échange de conditions d'intérêt contractées par Natixis pour le compte de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046772004" titretxt="Arrêté du 16 décembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours externe et interne pour le recrutement d'adjoints techniques principaux de laboratoire de 2e classe relevant des ministres chargés de l'économie et des finances"/>
<LIEN_TXT idtxt="JORFTEXT000046772007" titretxt="Arrêté du 16 décembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours pour le recrutement de techniciens de laboratoire de classe normale relevant du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, dans la spécialité « chimie-physique »"/>
<LIEN_TXT idtxt="JORFTEXT000046772010" titretxt="Arrêté du 19 décembre 2022 modifiant l'arrêté du 12 février 2015 modifié relatif aux modalités d'exercice du contrôle budgétaire sur Campus France"/>
<LIEN_TXT idtxt="JORFTEXT000046772021" titretxt="Arrêté du 19 décembre 2022 modifiant les dispositions de l'arrêté du 14 avril 2015 relatif aux modalités d'exercice du contrôle budgétaire sur l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000046772030" titretxt="Arrêté du 19 décembre 2022 modifiant les dispositions de l'arrêté du 23 juillet 2020 relatif aux modalités d'exercice du contrôle budgétaire sur les écoles nationales supérieures d'architecture et les écoles nationales supérieures d'art"/>
<LIEN_TXT idtxt="JORFTEXT000046772042" titretxt="Arrêté du 19 décembre 2022 fixant au titre de l'année 2023 le nombre de places offertes à l'examen professionnel ouvert pour l'accès au grade d'inspecteur principal de 2e classe des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000046772044" titretxt="Arrêté du 20 décembre 2022 modifiant l'arrêté du 15 décembre 2022 portant délégation de signature (direction générale du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000046772051" titretxt="Arrêté du 20 décembre 2022 autorisant la cession amiable d'un ensemble immobilier dénommé « Ancien Hôtel du Timbre », situé au 9-13, rue de la Banque, à Paris (75002)"/>
<LIEN_TXT idtxt="JORFTEXT000046772053" titretxt="Arrêté du 21 décembre 2022 relatif à l'organisation générale et au fonctionnement du Contrôle général économique et financier"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772074" titretxt="Arrêté du 9 décembre 2022 désignant l'opération de restructuration du standard du ministère de l'intérieur, du centre de soutien national et du centre de service de la direction du numérique ouvrant droit aux dispositifs indemnitaires d'accompagnement et aux dispositifs de ressources humaines d'accompagnement des agents"/>
<LIEN_TXT idtxt="JORFTEXT000046772097" titretxt="Arrêté du 16 décembre 2022 approuvant des modifications apportées aux statuts de l'association reconnue d'utilité publique dite « Association des anciens élèves de l'Ecole nationale d'administration (AAEENA) »"/>
<LIEN_TXT idtxt="JORFTEXT000046772099" titretxt="Arrêté du 20 décembre 2022 désignant l'opération de restructuration du bureau du centre national de formation de la sous-direction du recrutement et de la formation de la direction des ressources humaines ouvrant droit aux dispositifs indemnitaires d'accompagnement et aux dispositifs de ressources humaines d'accompagnement des agents"/>
<LIEN_TXT idtxt="JORFTEXT000046772126" titretxt="Arrêté du 21 décembre 2022 portant organisation de la certification technique des équipes cynotechniques intervenant dans les services de transport public de personnes"/>
<LIEN_TXT idtxt="JORFTEXT000046772148" titretxt="Décision du 19 décembre 2022 portant délégation de signature (direction des affaires européennes et internationales)"/>
<LIEN_TXT idtxt="JORFTEXT000046772153" titretxt="Décision du 19 décembre 2022 portant délégation de signature (direction générale des collectivités locales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772178" titretxt="Arrêté du 21 décembre 2022 fixant par pays et par groupe les taux de l'indemnité d'expatriation, de l'indemnité géographique et de fonctions spécifiques, de l'indemnité de résidence à l'étranger et de l'indemnité supplémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000046772192" titretxt="Décision du 20 décembre 2022 portant délégation de signature (direction générale de la mondialisation, de la culture, de l'enseignement et du développement international)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772204" titretxt="Arrêté du 20 décembre 2022 fixant pour l'année 2023 les plafonds des effectifs des militaires infirmiers et techniciens des hôpitaux des armées (MITHA)"/>
<LIEN_TXT idtxt="JORFTEXT000046772210" titretxt="Arrêté du 20 décembre 2022 fixant pour l'année 2023 les plafonds des effectifs des militaires appartenant au corps des ingénieurs de l'armement, au corps des ingénieurs des études et techniques de l'armement et au corps des ingénieurs militaires d'infrastructure de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000046772222" titretxt="Arrêté du 20 décembre 2022 fixant pour l'année 2023 les plafonds des effectifs des militaires appartenant à certains corps d'officiers"/>
<LIEN_TXT idtxt="JORFTEXT000046772242" titretxt="Arrêté du 20 décembre 2022 fixant pour l'année 2023 les plafonds des effectifs des membres du corps militaire du contrôle général des armées"/>
<LIEN_TXT idtxt="JORFTEXT000046772248" titretxt="Arrêté du 20 décembre 2022 fixant pour l'année 2023 les plafonds des effectifs des militaires non officiers"/>
<LIEN_TXT idtxt="JORFTEXT000046772260" titretxt="Arrêté du 20 décembre 2022 modifiant l'arrêté du 17 novembre 2021 pris en application de l'article 37 de la loi n° 2013-1168 du 18 décembre 2013 modifiée relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772274" titretxt="Décret n° 2022-1602 du 21 décembre 2022 modifiant divers décrets indemnitaires applicables à certains personnels de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000046772338" titretxt="Arrêté du 21 décembre 2022 modifiant l'arrêté du 7 février 2022 fixant certaines modalités de la procédure d'attribution de la prime individuelle prévue par le décret n° 2021-1895 du 29 décembre 2021 portant création du régime indemnitaire des personnels enseignants et chercheurs"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772359" titretxt="Arrêté du 8 décembre 2022 fixant les bases d'évaluation forfaitaire des capitaux représentatifs des rentes pour la tarification des risques d'accidents du travail et des maladies professionnelles des salariés agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000046772366" titretxt="Arrêté du 12 décembre 2022 fixant le montant de la neuvième répartition entre départements des crédits du dispositif exceptionnel destinés à la prise en charge des cotisations sociales des personnes non salariées des professions agricoles et des employeurs de main-d'œuvre agricole affectés par l'épisode de gel survenu du 4 au 14 avril 2021"/>
<LIEN_TXT idtxt="JORFTEXT000046772374" titretxt="Arrêté du 14 décembre 2022 portant reconnaissance de l'association France Olive Production en qualité d'association d'organisations de producteurs dans le secteur de l'huile d'olive et des olives de table"/>
<LIEN_TXT idtxt="JORFTEXT000046772378" titretxt="Arrêté du 15 décembre 2022 portant homologation du classement des crus de l'appellation d'origine contrôlée « Saint-Emilion grand cru »"/>
<LIEN_TXT idtxt="JORFTEXT000046772387" titretxt="Arrêté du 16 décembre 2022 portant approbation de la décision de l'Office national des forêts de réaliser un apport partiel d'actifs à la société ONF Vegetis"/>
<LIEN_TXT idtxt="JORFTEXT000046772395" titretxt="Arrêté du 16 décembre 2022 relatif à la société anonyme (SA) GP 05 et modifiant l'arrêté du 30 octobre 1997 portant reconnaissance en qualité d'organisation de producteurs dans le secteur des fruits et légumes pour les produits « pomme et poire »"/>
<LIEN_TXT idtxt="JORFTEXT000046772399" titretxt="Arrêté du 16 décembre 2022 relatif à la société coopérative agricole (SCA) LA MARTINOISE et modifiant l'arrêté du 16 décembre 2004 portant reconnaissance en qualité d'organisation de producteurs dans le secteur des fruits et légumes pour les produits « pomme et poire »"/>
<LIEN_TXT idtxt="JORFTEXT000046772403" titretxt="Arrêté du 16 décembre 2022 relatif à la société coopérative agricole (SCA) EURALIS COOP et modifiant l'arrêté du 30 octobre 1997 portant reconnaissance en qualité d'organisation de producteurs dans le secteur des fruits et légumes pour la catégorie des produits destinés à la transformation à l'exclusion du maïs doux"/>
<LIEN_TXT idtxt="JORFTEXT000046772407" titretxt="Arrêté du 16 décembre 2022 relatif à l'Association des producteurs de lait du bassin Centre (APLBC) et modifiant l'arrêté du 27 septembre 2013 portant reconnaissance en qualité d'organisation de producteurs dans le secteur du lait de vache"/>
<LIEN_TXT idtxt="JORFTEXT000046772411" titretxt="Arrêté du 16 décembre 2022 portant retrait de la reconnaissance de la société d'intérêt collectif agricole (SICA) ROYE-DESHYDRATATION en qualité d'organisation de producteurs dans le secteur du sucre pour la betterave sucrière"/>
<LIEN_TXT idtxt="JORFTEXT000046772415" titretxt="Arrêté du 19 décembre 2022 portant fixation pour 2023 du montant des cotisations dues au titre du régime de l'assurance obligatoire des non-salariés agricoles contre les accidents du travail et les maladies professionnelles et le montant de la part des cotisations affectée à chaque catégorie de dépenses de ce régime, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000046772430" titretxt="Arrêté du 19 décembre 2022 portant fixation en métropole au titre de l'année 2023 du montant des cotisations dues au titre du régime de l'assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles et des personnes mentionnées à l'article L. 731-23 du code rural et de la pêche maritime et de la part des cotisations affectées à chaque catégorie de dépenses de ce régime"/>
<LIEN_TXT idtxt="JORFTEXT000046772448" titretxt="Arrêté du 19 décembre 2022 modifiant l'arrêté du 6 décembre 2022 portant approbation du calendrier des courses et réunions de courses de chevaux françaises et étrangères pouvant servir de support aux paris hippiques pour l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772458" titretxt="Arrêté du 29 novembre 2022 portant agrément d'un système individuel de la filière des déchets d'équipements électriques et électroniques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772471" titretxt="Rapport à la Première ministre relatif au décret n° 2022-1603 du 21 décembre 2022 portant modification du cahier des charges de la société nationale de programme France Télévisions"/>
<LIEN_TXT idtxt="JORFTEXT000046772475" titretxt="Décret n° 2022-1603 du 21 décembre 2022 portant modification du cahier des charges de la société nationale de programme France Télévisions"/>
<LIEN_TXT idtxt="JORFTEXT000046772541" titretxt="Arrêté du 25 octobre 2022 modifiant la liste des organismes constituant des agences de presse au sens de l'ordonnance n° 45-2646 du 2 novembre 1945 portant réglementation des agences de presse"/>
<LIEN_TXT idtxt="JORFTEXT000046772545" titretxt="Arrêté du 2 décembre 2022 portant reconnaissance d'un diplôme d'architecte étranger"/>
<LIEN_TXT idtxt="JORFTEXT000046772547" titretxt="Arrêté du 8 décembre 2022 autorisant au titre de l'année 2023 l'ouverture d'un concours sur épreuves pour l'accès au corps des architectes en chef des monuments historiques du ministère de la culture"/>
<LIEN_TXT idtxt="JORFTEXT000046772560" titretxt="Arrêté du 14 décembre 2022 portant transfert de propriété de biens des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772563" titretxt="Arrêté du 16 décembre 2022 portant transfert de propriété d'un bien des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772566" titretxt="Arrêté du 16 décembre 2022 portant transfert de propriété d'un bien des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772569" titretxt="Arrêté du 16 décembre 2022 portant transfert de propriété d'un bien des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772572" titretxt="Arrêté du 16 décembre 2022 portant transfert de propriété de biens des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772575" titretxt="Arrêté du 16 décembre 2022 portant transfert de propriété d'un bien des collections nationales au profit d'une collectivité territoriale, en application des dispositions des articles L. 125-1 et L. 451-8 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000046772578" titretxt="Arrêté du 19 décembre 2022 modifiant l'arrêté du 5 août 2022 portant diverses dispositions relatives à l'établissement public Mobilier national"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772584" titretxt="Arrêté du 14 décembre 2022 relatif aux conditions de prise en charge de spécialités pharmaceutiques disposant d'une autorisation de mise sur le marché inscrites sur la liste visée à l'article L. 5126-6 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000046772595" titretxt="Arrêté du 15 décembre 2022 fixant la liste des établissements de santé qui démarrent en facturation individuelle des prestations de soins hospitaliers aux caisses d'assurance maladie obligatoire, ainsi que le périmètre de facturation concerné par la facturation individuelle pour chacun de ces établissements de santé"/>
<LIEN_TXT idtxt="JORFTEXT000046772614" titretxt="Arrêté du 16 décembre 2022 portant ouverture du concours pour l'accès au cycle d'études préparatoires aux concours internes et aux troisième concours d'accès au cycle de formation des élèves directeurs d'hôpital et au cycle de formation des élèves directeurs d'établissement sanitaire, social et médico-social"/>
<LIEN_TXT idtxt="JORFTEXT000046772620" titretxt="Arrêté du 19 décembre 2022 modifiant l'arrêté du 30 octobre 2018 relatif à la liste des ports dans lesquels sont délivrés des certificats de contrôle sanitaire, des certificats d'exemption de contrôle sanitaire des navires et des prolongations de certificats"/>
<LIEN_TXT idtxt="JORFTEXT000046772625" titretxt="Arrêté du 19 décembre 2022 relatif à l'expérimentation « AUTO-NOM » (Neuro-Orthopédie Mobile)"/>
<LIEN_TXT idtxt="JORFTEXT000046772630" titretxt="Décision du 19 décembre 2022 portant délégation de signature (direction du numérique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772637" titretxt="Arrêté du 19 décembre 2022 fixant la liste et le nombre de sièges des organisations syndicales habilitées à désigner des représentants au comité social d'administration commun aux instituts régionaux d'administration"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772645" titretxt="Décret du 20 décembre 2022 portant nomination (inspection générale des finances) - Mme BEAUMEUNIER (Virginie)"/>
<LIEN_TXT idtxt="JORFTEXT000046772647" titretxt="Arrêté du 12 décembre 2022 portant nomination au conseil scientifique du Commissariat à l'énergie atomique et aux énergies alternatives"/>
<LIEN_TXT idtxt="JORFTEXT000046772649" titretxt="Arrêté du 12 décembre 2022 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000046772651" titretxt="Arrêté du 15 décembre 2022 portant admission à la retraite, sur demande, d'un attaché d'administration de l'Etat hors classe"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772654" titretxt="Décret du 21 décembre 2022 portant déchéance de la nationalité française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000046772657" titretxt="Arrêté du 12 décembre 2022 portant nomination au conseil d'administration de l'Etablissement public foncier d'Occitanie"/>
<LIEN_TXT idtxt="JORFTEXT000046772659" titretxt="Arrêté du 13 décembre 2022 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000046772661" titretxt="Arrêté du 19 décembre 2022 portant inscription à un tableau d'avancement (inspection générale de l'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000046772663" titretxt="Arrêté du 20 décembre 2022 portant nomination (secrétariats généraux pour les affaires régionales)"/>
<LIEN_TXT idtxt="JORFTEXT000046772665" titretxt="Arrêté du 20 décembre 2022 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000046772667" titretxt="Arrêté du 21 décembre 2022 portant cessation de fonctions (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000046772669" titretxt="Arrêté du 21 décembre 2022 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772672" titretxt="Arrêté du 14 décembre 2022 portant promotion au grade de conseiller des affaires étrangères hors classe (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000046772674" titretxt="Arrêté du 16 décembre 2022 portant admission à la retraite (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772677" titretxt="Arrêté du 15 décembre 2022 portant admission à la retraite et radiation des cadres (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000046772679" titretxt="Arrêté du 16 décembre 2022 portant admission à la retraite et radiation des cadres (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000046772681" titretxt="Arrêté du 16 décembre 2022 portant admission à la retraite et radiation des cadres (ingénieurs civils de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772684" titretxt="Arrêté du 14 novembre 2022 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046772686" titretxt="Arrêté du 17 novembre 2022 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046772688" titretxt="Arrêté du 21 novembre 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046772690" titretxt="Arrêté du 30 novembre 2022 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000046772692" titretxt="Arrêté du 21 décembre 2022 portant cessation de fonctions au cabinet du ministre du travail, du plein emploi et de l'insertion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772698" titretxt="Arrêté du 9 décembre 2022 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000046772700" titretxt="Arrêté du 12 décembre 2022 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000046772702" titretxt="Arrêté du 12 décembre 2022 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000046772704" titretxt="Arrêté du 14 décembre 2022 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000046772706" titretxt="Arrêté du 16 décembre 2022 fixant la composition de la commission disciplinaire nationale des praticiens-conseils prévue à l'article D. 723-149 du code rural et de la pêche maritime"/>
<LIEN_TXT idtxt="JORFTEXT000046772717" titretxt="Arrêté du 16 décembre 2022 portant nomination au comité directeur du Haut Conseil de la coopération agricole"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772720" titretxt="Arrêté du 8 décembre 2022 portant nomination au conseil d'administration du Conservatoire national supérieur de musique et de danse de Paris"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772723" titretxt="Arrêté du 9 décembre 2022 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine d'urgence » en application des dispositions de l'article L. 4131-1-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000046772726" titretxt="Arrêté du 15 décembre 2022 fixant la liste des personnes autorisées à exercer en France la profession de pharmacien en application des dispositions du V de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000046772729" titretxt="Arrêté du 16 décembre 2022 portant nomination dans les fonctions d'inspecteur général des affaires sociales (inspection générale des affaires sociales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772732" titretxt="Arrêté du 19 décembre 2022 portant nomination des élèves de la promotion 2023-2024 de l'Institut national du service public"/>
<LIEN_TXT idtxt="JORFTEXT000046772734" titretxt="Arrêté du 20 décembre 2022 portant nomination de la directrice par intérim du fonds pour l'insertion des personnes handicapées dans la fonction publique"/>
<LIEN_TXT idtxt="JORFTEXT000046772736" titretxt="Arrêté du 20 décembre 2022 portant admission au cycle préparatoire au concours interne d'entrée à l'Institut national du service public des candidats reçus aux épreuves qui se sont déroulées en 2022"/>
<LIEN_TXT idtxt="JORFTEXT000046772738" titretxt="Arrêté du 20 décembre 2022 portant admission au cycle préparatoire au troisième concours d'entrée à l'Institut national du service public des candidats reçus aux épreuves qui se sont déroulées en 2022"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772742" titretxt="Arrêté du 14 décembre 2022 portant extension de la convention collective nationale de la métallurgie du 7 février 2022 et d'un accord et d'avenants la complétant ou modifiant (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000046772782" titretxt="Arrêté du 14 novembre 2022 portant extension d'un avenant à la convention collective nationale des cabinets et cliniques vétérinaires (n° 1875) et à son annexe VII (convention collective nationale des vétérinaires praticiens salariés n° 2564)"/>
<LIEN_TXT idtxt="JORFTEXT000046772796" titretxt="Avis relatif à l'extension d'un avenant à une annexe à la convention collective nationale des agences de presse des employés, techniciens et cadres"/>
<LIEN_TXT idtxt="JORFTEXT000046772802" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des services de santé au travail"/>
<LIEN_TXT idtxt="JORFTEXT000046772809" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des industries chimiques et connexes"/>
<LIEN_TXT idtxt="JORFTEXT000046772815" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale des détaillants, détaillants-fabricants et artisans de la confiserie, chocolaterie, biscuiterie"/>
<LIEN_TXT idtxt="JORFTEXT000046772823" titretxt="Avis relatif à l'extension d'accords départementaux (Seine-et-Marne) conclus dans le cadre des conventions collectives des ouvriers du bâtiment de la région parisienne - entreprises occupant jusqu'à 10 salariés et de plus de 10 salariés et des employés, techniciens et agents de maîtrise du bâtiment"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Cour des comptes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772829" titretxt="Liste des candidats déclarés admis à l'issue des épreuves du concours ouvert pour le recrutement de conseillers de chambre régionale des comptes au titre de l'année 2022"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772834" titretxt="Décision du 19 décembre 2022 portant cessation de fonctions d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772840" titretxt="Décision n° 2022-C-74 du 14 décembre 2022 portant approbation du transfert interne de portefeuille d'engagements de retraite au sein d'une comptabilité auxiliaire d'affectation"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772845" titretxt="Décision n° 2022-773 du 7 décembre 2022 modifiant la décision n° 2015-418 du 18 novembre 2015 autorisant la SAS Société de gestion du réseau R1 (GR1) à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R1"/>
<LIEN_TXT idtxt="JORFTEXT000046772855" titretxt="Décision n° 2022-774 du 7 décembre 2022 modifiant la décision n° 2015-419 du 18 novembre 2015 autorisant la SAS Nouvelles télévisions numériques à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R2"/>
<LIEN_TXT idtxt="JORFTEXT000046772865" titretxt="Décision n° 2022-775 du 7 décembre 2022 modifiant la décision n° 2015-421 du 18 novembre 2015 autorisant la SAS Société opératrice du multiplex R4 à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R4"/>
<LIEN_TXT idtxt="JORFTEXT000046772878" titretxt="Décision n° 2022-776 du 7 décembre 2022 modifiant la décision n° 2015-422 du 18 novembre 2015 autorisant la SA Société d'exploitation du multiplexe R6 - SMR6 à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R6"/>
<LIEN_TXT idtxt="JORFTEXT000046772888" titretxt="Décision n° 2022-777 du 7 décembre 2022 modifiant la décision n° 2012-520 du 24 juillet 2012 autorisant la société MHD7 à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre du réseau R7"/>
<LIEN_TXT idtxt="JORFTEXT000046772895" titretxt="Décision n° 2022-770 du 14 décembre 2022 modifiant la décision n° 2022-338 du 25 mai 2022 relative à un appel aux candidatures pour l'exploitation de services de radio par voie hertzienne terrestre en modulation de fréquence à temps complet dans le ressort du comité territorial de l'audiovisuel de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000046772900" titretxt="Décision n° 2022-771 du 14 décembre 2022 modifiant la décision n° 2022-294 du 17 mai 2022 relative à un appel aux candidatures pour l'exploitation de services de radio par voie hertzienne terrestre en modulation de fréquence à temps complet dans le ressort du comité territorial de l'audiovisuel de Dijon"/>
<LIEN_TXT idtxt="JORFTEXT000046772905" titretxt="Décision n° 2022-772 du 14 décembre 2022 portant abrogation de l'autorisation délivrée à l'association Maison des jeunes et de la culture de Limours pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Terre de Mixes"/>
<LIEN_TXT idtxt="JORFTEXT000046772910" titretxt="Avis n° 2022-18 du 7 décembre 2022 relatif au projet de décret portant modification du cahier des charges de la société nationale de programme France Télévisions"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772918" titretxt="Délibération n° 2022-327 du 8 décembre 2022 portant décision sur les règles de répartition des capacités de long terme sur les interconnexions IFA et IFA 2"/>
</TM>
<TM niv="2">
<TITRE_TM>Institut national d'études démographiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772927" titretxt="Arrêté du 16 décembre 2022 autorisant au titre de l'année 2023 l'ouverture de concours sur titres et travaux pour le recrutement de chargés de recherche de classe normale à l'Institut national d'études démographiques"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772931" titretxt="Décret du 21 décembre 2022 portant rectification de décrets de naturalisation, réintégration, libération des liens d'allégeance à l'égard de la France et francisation de noms et prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000046772934" titretxt="Décret du 21 décembre 2022 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et de prénoms (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772939" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000046772941" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772944" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000046772946" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000046772948" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000046772950" titretxt="Avis administratifs"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772958" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772971" titretxt="Avis autorisant au titre de l'année 2023 l'ouverture de concours externe et interne pour le recrutement d'adjoints techniques principaux de laboratoire de 2e classe relevant des ministres chargés de l'économie et des finances"/>
<LIEN_TXT idtxt="JORFTEXT000046772978" titretxt="Avis autorisant au titre de l'année 2023 l'ouverture de concours externe et interne pour le recrutement de techniciens de laboratoire de classe normale relevant du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, dans la spécialité « chimie-physique »"/>
<LIEN_TXT idtxt="JORFTEXT000046772987" titretxt="Avis fixant au titre de l'année 2023 le nombre de postes offerts aux concours pour le recrutement d'inspecteurs de la concurrence, de la consommation et de la répression des fraudes"/>
<LIEN_TXT idtxt="JORFTEXT000046772990" titretxt="Avis fixant au titre de l'année 2023 le nombre de places offertes à l'examen professionnel ouvert pour l'accès au grade d'inspecteur principal de 2e classe des douanes et droits indirects"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046772993" titretxt="Avis de vacance d'un emploi de sous-directeur des cultes et de la laïcité (administration centrale : secrétariat général/direction des libertés publiques et des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046773013" titretxt="Avis de vacance d'un emploi d'expert de haut niveau"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046773022" titretxt="Avis du 19 décembre 2022 relatif à la liste des candidats admis au titre de l'année 2022 au concours interne pour l'accès au cycle de formation des élèves directeurs des soins"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046773026" titretxt="Avis n° 33 relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046773031" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-5 du code de la sécurité sociale"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046773035" titretxt="Demandes de changement de nom (Accès protégé texte 145)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
